/* ==================================================
home 免税店表記追加 2026.07.16
================================================== */
.taxfree {
  align-items: center;
  display: flex;
  column-gap: 1em;
  margin-bottom: 1em;
}
.taxfree img {
  width: 25%;
}
.taxfree figcaption {
  color: #FFF;
  font-size: 1.2rem;
  letter-spacing: .1em;
}
@media screen and (max-width: 768px){
  .taxfree {
    justify-content: center;
  }
}